@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@200;300;400;500;600;700;800&display=swap');
.font-dosis{
    font-family: 'Dosis', sans-serif;
}

#wrapper {
    padding-bottom: 100px;
}

.btn-info {
    background-color: #1A99F8;
    border-color: #1A99F8;
    color: #fff;
}

.btn-info-outline {
    background-color: #E0F9FC !important;
    border-color: #E0F9FC !important;
    color: #1CA4EB !important;
}

.btn-success-pastel {
    background-color: #E5F8ED !important;
    border-color: #E5F8ED !important;
    color: #36CB78 !important;
}
.btn-danger-pastel {
    background-color: #FCEAEA !important;
    border-color: #FCEAEA !important;
    color: #EB5F60 !important;
}


.btn-primary{
    background-color: #1A99F8 !important;
    border-color: #1A99F8;
    color: white;
}


.dataTables_wrapper .dataTables_length select {
    border: 1px solid #aaa;
    border-radius: 3px;
    padding: 5px;
    background-color: #fff !important;
    padding: 4px;
}

.dataTables_wrapper .dataTables_filter input {
    border: 1px solid #aaa;
    border-radius: 3px;
    padding: 5px;
    background-color: #fff !important;
    margin-left: 3px;
}

.paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: inherit !important;
    border: 1px solid rgba(0, 0, 0, 0.3);
    background-color: rgba(230, 230, 230, 0.1);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(230, 230, 230, 0.1)), color-stop(100%, rgba(0, 0, 0, 0.1)));
    background: -webkit-linear-gradient(top, rgba(230, 230, 230, 0.1) 0%, rgba(0, 0, 0, 0.1) 100%);
    background: -moz-linear-gradient(top, rgba(230, 230, 230, 0.1) 0%, rgba(0, 0, 0, 0.1) 100%);
    background: -ms-linear-gradient(top, rgba(230, 230, 230, 0.1) 0%, rgba(0, 0, 0, 0.1) 100%);
    background: -o-linear-gradient(top, rgba(230, 230, 230, 0.1) 0%, rgba(0, 0, 0, 0.1) 100%);
    background: white !important;
}

.btn-primary {
    color: #fff !important;
}

.dataTables-tablaLibros.table>tbody>tr>td,
.table>tfoot>tr>td {
    padding: 0px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 0px solid #ddd;
}
.containerBibliotecaLecCon {
    background-image: url(../../frontend/styles/paes/bg_biblioteca_lec_con.png);
    background-position: top center;
}
.containerMiespacio {
    background-color: white;
    background-size: cover;
    background-position: center center;
    border-radius: 15px;
    -webkit-box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.41);
    -moz-box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.41);
    box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.41);
}
.containerBibliotecaLec {
    background-image: url(../../frontend/styles/paes/bg_biblioteca_lec.png);
    background-size: cover;
    background-position: center center;
    border-radius: 15px;
    -webkit-box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.41);
    -moz-box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.41);
    box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.41);
}
.containerBibliotecaMat {
    background-image: url(../../frontend/styles/paes/bg_biblioteca_mat.png);
    background-size: cover;
    background-position: center center;
    border-radius: 15px;
    -webkit-box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.41);
    -moz-box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.41);
    box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.41);
}
.container1 {
    background-image: url(../../frontend/styles/paes/bg_container1.jpg);
    background-size: cover;
    background-position: center center;
    border-radius: 15px;
    -webkit-box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.41);
    -moz-box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.41);
    box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.41);
}

.container2 {
    background-image: url(../../frontend/styles/paes/bg_container2.jpg);
    background-size: cover;
    background-position: center center;
    border-radius: 15px;
    -webkit-box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.41);
    -moz-box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.41);
    box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.41);
}

.container3 {
    background-image: url(../../frontend/styles/paes/bg_container3.jpg);
    background-size: cover;
    background-position: center center;
    border-radius: 15px;
    -webkit-box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.41);
    -moz-box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.41);
    box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.41);
}

.container4 {
    background-image: url(../../frontend/styles/paes/bg_container4.jpg);
    background-size: cover;
    background-position: center center;
    border-radius: 15px;
    -webkit-box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.41);
    -moz-box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.41);
    box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.41);
}

.btn-pink-light {
    background-color: #F57DB1;
    border-color: #F57DB1;
    color: #fff;
}

.btn-green-light {
    background-color: #85C97A;
    border-color: #85C97A;
    color: #fff;
}

.btn-blue-light {
    background-color: #48ADF9;
    border-color: #48ADF9;
    color: #fff;
}

.btn-yellow-light {
    background-color: #FFB639;
    border-color: #FFB639;
    color: #fff;
}

.color_gris{
    color:#9B9B9B;
}
.color_dark{
    color:#383838;
}

.fs-24{
    font-size: 24px;
}
.fs-20{
    font-size: 20px;
}

.fs-18{
    font-size: 18px;
}
.fs-17{
    font-size: 17px;
}
.fs-16{
    font-size: 16px;
}
.fs-15{
    font-size: 15px;
}
.fs-14{
    font-size: 14px;
}
.fs-13{
    font-size: 13px;
}
.fs-12{
    font-size: 12px;
}

/* SIDEBAR */

#menu {
    width: 180px;
    bottom: -35px;
    float: left;
    left: 0;
    position: absolute;
    top: 62px;
    transition: margin .4s ease 0s;
    /* margin-bottom: 39px; */
}

#wrapper {
    margin: 0 0 0 180px;
    padding: 0;
    background: #f1f3f6;
    border-left: 1px solid #eaeaea;
    transition: margin .4s ease 0s;
    position: relative;
    min-height: 100%;
}

body.hide-sidebar #wrapper {
    margin-left: 0;
}

.sidebar-scroll #menu {
    position: fixed;
}

